500=Ralat dalaman pelayan
401=Tidak dibenarkan
10001={0} tidak boleh kosong
10002=Rekod ini sudah wujud dalam pangkalan data
10003=Gagal mendapatkan parameter
10004=Nama pengguna atau kata laluan salah
10005=Nama pengguna telah dinyahaktifkan
10006=Pengenal unik tidak boleh kosong
10007=Kod pengesahan tidak betul
10008=Padam dahulu submenu atau butang
10009=Kata laluan asal tidak betul
10010=Nama pengguna tidak wujud
10011=Pemilihan jabatan atasan salah
10012=Menu atasan tidak boleh sama dengan diri sendiri
10013=Antara muka kebenaran data hanya boleh menggunakan parameter jenis Map
10014=Sila padam jabatan bawahan dahulu
10015=Sila padam pengguna dalam jabatan dahulu
10019=Sila muat naik fail
10020=Token tidak boleh kosong
10021=Token telah tamat tempoh, sila log masuk semula
10022=Nama pengguna telah dikunci
10024=Gagal memuat naik fail {0}
10027=Perkhidmatan Redis mengalami masalah
10028=Tugas berjadual gagal
10029=Tidak boleh mengandungi aksara tidak sah

user.register.fail=Pendaftaran gagal
user.register.success=Pendaftaran berjaya
user.register.code.err=Kod pengesahan salah
user.register.activecode.notexisit=Kod rujukan tidak wujud
user.register.email.format=Format emel tidak betul
user.register.email.exisit=Emel sudah wujud
user.register.phone.exist=Nombor telefon sudah wujud
phone_code_empty=Nombor telefon tidak boleh kosong!
user.code.send=Kod pengesahan berjaya dihantar
app.verification.email.code=Kod pengesahan telah dihantar ke emel anda, sila semak
common.send.success=Penghantaran berjaya
sms.template.not.exist=Templat SMS tidak wujud
appUser.login.code.err=Kod pengesahan salah
appUser.loginName.or.password.err=Nama pengguna atau kata laluan salah
user_is_black=Nama pengguna anda telah disenaraihitamkan, tidak boleh log masuk.
appUser.login.success=Log masuk berjaya
user.not.login.err=Belum log masuk
user.not.exist=Pengguna tidak wujud
code.try.times.limit=Bilangan percubaan terlalu banyak
user.sendcode.frequency.limit=Permintaan kod pengesahan terlalu kerap, sila cuba semula selepas 60 saat
user.email.send.fail=Gagal menghantar emel
system.busy.try.again.later=Sistem sibuk, sila cuba lagi kemudian
user.register.phone.exisit=Nombor telefon sudah wujud
appUser.loginName.or.password.err.limit.chance=Nama pengguna atau kata laluan salah, anda mempunyai {0} peluang lagi
pwd.fail.times.excess.hour.lock=Nama pengguna dikunci, akan dibuka selepas {0} minit
pwd.fail.times.excess.day.lock=Nama pengguna dikunci, akan dibuka selepas {0} jam
pwd.fail.times.excess.second.lock=Nama pengguna dikunci, akan dibuka selepas {0} saat
user.register.email.must.lowerCase=Sila gunakan emel huruf kecil dan periksa baris kosong
user.register.email.isTemp=Emel sementara dikesan, sila gunakan emel yang biasa dan dipercayai
complete.mobile.bind=Pengikatan nombor telefon selesai
your.account.available.balance.insufficient=Akaun dana anda mesti mempunyai sekurang-kurangnya {0} USDT yang tersedia

complete.email.bind=Selesai pengikatan emel
complete.identity.verification=Selesai pengesahan identiti
c2c.merchant.apply.not.config=Jaminan deposit peniaga pengesahan c2c tidak dikonfigurasi
merchant.param.direction.invalid=Nilai parameter direction tidak betul
merchant.ad.minAmount.bigger.zero=Had minimum mesti lebih besar daripada 0
merchant.minAmount.smaller.maxAmount=Had minimum mesti lebih kecil daripada had maksimum
merchant.num.bigger.zero=Jumlah mesti lebih besar daripada 0
merchant.price.bigger.zero=Harga mesti lebih besar daripada 0
merchant.maxAmount.smaller.price.num=Had maksimum mesti lebih kecil daripada hasil darab harga dan jumlah
c2cAd.price.must.bigger.set=Harga mesti lebih besar daripada {}
c2cAd.price.must.small.set=Harga mesti lebih kecil daripada {}
c2cAd.minAmount.must.bigger.set=Had minimum mesti lebih besar daripada {}
c2cAd.maxAmount.must.small.set=Had maksimum mesti lebih kecil daripada {}
merchant.complete.merchant.apply=Sila lengkapkan permohonan peniaga yang disahkan
merchant.under.review=Peniaga yang disahkan sedang dalam proses semakan
merchant.under.lock=Peniaga yang disahkan sedang dikunci
merchant.approval.reject=Peniaga yang disahkan tidak diluluskan
merchant.buyCount.greater.sellCount=Aset platform yang tersedia mesti lebih besar daripada jumlah jualan
c2c.order.save.fail=Gagal menyimpan iklan
seller.asset.freeze.fail=Gagal membekukan aset penjual
c2c.ad.id.invalid=ID iklan tidak sah
c2c.ad.cannot.cancel=Anda tidak mempunyai hak untuk membatalkan, anda bukan pihak iklan
c2c.ad.exist.order.cancel=Terdapat pesanan yang sedang berjalan untuk iklan ini, tidak boleh dibatalkan
c2c.ad.cancel.fail=Gagal membatalkan iklan
c2c.user.occupied.asset.fail=Gagal mencairkan aset pengguna
c2c.ad.merchant.id.blank=ID peniaga tidak boleh kosong
c2c.userReceipt.add.repeat=Berjaya ditambah, sila jangan hantar berulang kali

c2c.ad.current.payway.empty=Kaedah pembayaran mata wang fiat semasa belum ditetapkan
c2c.order.create.tran.fail=Anda mempunyai transaksi yang sedang berjalan, sila selesaikan terlebih dahulu. Setelah selesai, anda boleh meneruskan transaksi.
user.authentication.not.certified=Sila lakukan pengesahan identiti terlebih dahulu
c2c.order.availableAmount.insufficient=Aset yang boleh digunakan mesti lebih besar daripada jumlah jualan
c2c.order.param.adid=Nombor iklan tidak sah
c2c.order.param.adid.invalid=Iklan tidak boleh digunakan
c2c.order.direction.invalid=Nilai parameter direction tidak betul
c2c.order.buyer.seller.must.different=Pembeli dan penjual tidak boleh menjadi pengguna yang sama
c2c.order.param.tranAmt.min=Jumlah transaksi mesti lebih besar daripada had minimum
c2c.order.param.tranAmt.max=Jumlah transaksi mesti kurang daripada had maksimum
c2c.order.update.asset.fail=Gagal mengemas kini aset penjual
c2c.order.not.exist=Nombor pesanan tidak sah
c2c.order.status.end.not.cancel=Pesanan telah selesai dan tidak boleh dibatalkan
c2c.order.complain.not.cancel=Pesanan dalam aduan tidak boleh dibatalkan
c2c.order.sell.payed.not.cancel=Pesanan jualan telah dibayar dan tidak boleh dibatalkan
operation.fail.please.refresh=Operasi gagal, sila segarkan dan cuba lagi
c2c.seller.uid.not.empty=Nombor penjual tidak boleh kosong
c2c.order.log.fail=Gagal memasukkan log pesanan
c2c.order.update.fail=Gagal mengemas kini pesanan
c2c.order.pay.not.buyer=Anda bukan pembeli
c2c.order.is.end=Pesanan telah selesai
c2c.order.uploadPayment.fail=Gagal memuat naik bukti pembayaran
c2c.order.pay.cert.id.invalid=Nombor bukti tidak sah
c2c.order.no.permission.view=Anda tidak mempunyai kebenaran untuk melihat
c2c.order.status.complain.fail=Status pesanan semasa ({0}) tidak membenarkan permohonan aduan
c2c.complain.submit.fail=Gagal memulakan aduan, anda bukan pembeli atau penjual
c2c.order.not.buyer.seller=Anda bukan pengguna transaksi, tidak boleh memulakan aduan
c2c.order.pay.update.fail=Gagal mengemas kini pesanan
c2c.order.complain.submit.fail=Gagal menghantar aduan
c2c.order.complain.not.exist=Nombor aduan tidak sah
c2c.complain.voucher.submit.fail=Gagal menghantar, anda bukan pengadu atau yang diadukan
c2c.order.complain.remark.notEmpty=Sebab aduan tidak boleh kosong
c2c.order.complain.remark.maxval=Penerangan maksimum 250 aksara
c2c.order.complain.voucher.id.invalid=Nombor bukti aduan tidak sah

c2c.order.complain.voucher.is.end=Rayuan telah berakhir
c2c.order.complain.voucher.save.fail=Gagal menyimpan bukti rayuan
c2c.order.complain.voucher.update.fail=Gagal mengemas kini bukti rayuan
c2c.order.complainId.orderId.invalid=Nombor rayuan atau nombor pesanan tidak sah
password.length.lt8=Kata laluan mesti sekurang-kurangnya 8 aksara
password.length.gt32=Kata laluan tidak boleh melebihi 32 aksara
password.must.include.digit.alpha.sc=Kata laluan mesti mengandungi nombor, huruf besar dan kecil, serta aksara khas
c2c.ad.legalCoin.notset=Mata wang fiat semasa belum ditetapkan
c2c.order.availableAmount.buzu=Aset boleh guna anda tidak mencukupi
c2c.order.not.seller=Anda bukan penjual
c2c.userReceipt.id.invalid=Nombor tidak sah
c2c.order.complainId.orderId.all.empty=Nombor rayuan dan nombor pesanan tidak boleh kosong serentak

